.container {
    color: white;
    text-align: center;
    margin-top: 100px;
}

.buttons {
    margin-top: 20px;
}

.btn {
    display: inline-block;
    padding: 20px 40px;
    font-size: 24px;
    text-decoration: none;
    background-color: #6f6f7c; /* Morado moderado */
    color: #fff;
    border-radius: 5px;
    margin-right: 10px;
    transition: background-color 0.3s ease;
}

.btn:hover {
    background-color: #545478; /* Morado más oscuro al pasar el ratón */
}

body {
    font-family: "Arial Black", sans-serif;
    background-color: #282840; /* Fondo más oscuro */
}

.volver-inicio {
    position: fixed;
    top: 20px;
    left: 20px;
}

.btn-volver {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    text-decoration: none;
    background-color: #545478; /* Morado moderado */
    color: #fff;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.btn-volver:hover {
    background-color: #3a3a5e; /* Morado más oscuro al pasar el ratón */
}
